# Créé le 22/09/2019 avec EduPython
from math import *
def f(x):
    return (25*x-32)*exp(-x)
def d():
    a=4
    b=5
    while(b-a)>0.1:
        y=f((a+b)/2)
        if y>1:
            a=(a+b)/2
        else:
            b=(a+b)/2
    return b





